urgente 3.5.1 o 3.4.2

Inicio Foros WordPress Instalación / Actualización urgente 3.5.1 o 3.4.2

Etiquetado: 

Este debate contiene 3 respuestas, tiene 2 mensajes y lo actualizó  LGrusin hace 5 años, 8 meses.

  • Autor
    Publicaciones
  • #67967

    johann09
    Participante

    URGENTE – hola estube revisando esto de las versiones y mi mayor pregunta es q quiero realizar una pagina web entonces q version me recomiendan la nueva 3.5.1 o la que parece q ya tiene buena aceptacion 3.4.2 (acabo de entrar a wordpress) y cual tiene plantillas mas disponibles; o si me recomiendan una versin en la cual trabajar creo q esta pregunta es buena para todos los que recien empiezan en wordpress

  • #67969

    LGrusin
    Miembro

    Siempre las últimas versiones, eso no tienes ni que dudarlo…

    Un saludo

  • #67974

    johann09
    Participante

    pero segun lo q lei la ultima version tiene problemas con plugins y plantillas y si se pueden utilizar tanto plantillas para versiones anteriores como 3.4.2 en version 3.5.1

  • #67975

    LGrusin
    Miembro

    El problema es al revés, algunos plugins y plantillas no están actualizados para trabajar con la 3.5.1. Con el tiempo plugins y themes funcionarán perfectamente según los vayan actualizando sus autores.

    Por tanto, no es lógico instalar una versión antigua de WordPress que necesita plugins y themes antiguos también, que nunca podrás actualizar.

    Además en la última versión se han corregido errores y problemas de seguridad que existían en anteriores versiones de WordPress.

    Saludos

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest